body {
  margin: 0;
  padding: 0;
  min-height: 100%; }

div.admin {
  background-color: #4a0900;
  padding: 7px 5px; }

div.admin a, a.admin {
  background-color: #ffe4ca;
  color: #4a0900;
  text-decoration: none;
  padding: 2px 5px;
  margin: 2px;
  border-radius: 10px; }

a.admin {
  display: none;
  float: right; }

a.admin {
  display: none; }

*:hover > a.admin {
  display: block;
  float: right; }

.edit_content, .edit_page {
  width: 800px;
  margin: 15px auto; }
  .edit_content textarea, .edit_content input[type=text], .edit_page textarea, .edit_page input[type=text] {
    width: 100%;
    font-size: 130%; }
  .edit_content input[type=submit], .edit_page input[type=submit] {
    float: right; }
  .edit_content .field, .edit_page .field {
    margin: 15px; }
  .edit_content input[type=text], .edit_content label, .edit_page input[type=text], .edit_page label {
    display: block; }
  .edit_content #page_title, .edit_page #page_title {
    font-size: 150%; }
